install on older model iphone

  • 1
  • Question
  • Updated 3 months ago
Is it possible to install the Covenant Eyes app on an older model iphone or ipad?  We were hoping to allow our children to use our older models (iphone 5), but the operating system appears to be too old to work with the current Covenant Eyes app.  Is there a way around this or are we just unable to use Covenant Eyes? Thanks.
Photo of Rebecca Simmons

Rebecca Simmons

  • 1 Post
  • 0 Reply Likes

Posted 3 months ago

  • 1
Photo of Dan M

Dan M, Official Rep

  • 30 Posts
  • 1 Reply Like
Hi Rebecca. 
Thank you for your question. At this time the Covenant Eyes app cannot be installed on any iPhone or iPad with an operating system older than 10.10. We do apologize for this inconvenience. However I did want to mention the website Protect Young Eyes.  This is a free informational site that is not affiliated with us that shows parents how to set up the parental controls on almost any smart device one might find in the home. If the operating system on your older model iPhone cannot be updated may I recommend checking out the link I am including below to help keep your family safe even if Covenant Eyes may not be able to directly do that for you. 

https://protectyoungeyes.com/

Dan
(Edited)